Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 469818 - net-fs/curlftpfs-0.9.2-r1 with =sys-devel/automake:1.13.1 - AM_CONFIG_HEADER is obsolete
Summary: net-fs/curlftpfs-0.9.2-r1 with =sys-devel/automake:1.13.1 - AM_CONFIG_HEADER ...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Network Filesystems
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: automake-1.13
  Show dependency tree
 
Reported: 2013-05-14 09:38 UTC by Eugene Shalygin
Modified: 2013-06-06 19:34 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shalygin 2013-05-14 09:38:31 UTC
AM_CONFIG_HEADER/AC_CONFIG_HEADERS problem

Reproducible: Always
Comment 1 Sergei Trofimovich gentoo-dev 2013-06-06 19:34:19 UTC
Pushed as:

> 06 Jun 2013; Sergei Trofimovich <slyfox@gentoo.org> curlftpfs-0.9.2-r1.ebuild:
> Fixed build failure against automake-1.13.1 (obsoleted AM_CONFIG_HEADER, bug
> #469818 by Eugene Shalygin).

Thanks, Eugene!